@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.KfQj6QgwoT2:before {
  content: "\e000";
}
.FqBfnvw8Og:before {
  content: "\e001";
}
.sc60u2ZZPcG:before {
  content: "\e002";
}
.eFPwI3b28ud:before {
  content: "\e003";
}
.wlqy4v:before {
  content: "\e004";
}
.j9aCUUZ2LDo:before {
  content: "\e005";
}
.kv11iW8:before {
  content: "\e006";
}
.nK48jkQYfd:before {
  content: "\e007";
}
.hZidHltb3:before {
  content: "\e008";
}
.VVGWq0bS:before {
  content: "\e009";
}
.KKNc2H:before {
  content: "\e00a";
}
.OS1aGiv:before {
  content: "\e00b";
}
.moOqTm:before {
  content: "\e00c";
}
.ceX3j4h:before {
  content: "\e00d";
}
.x3Frw6:before {
  content: "\e00e";
}
.SFNwyvaQ:before {
  content: "\e00f";
}
.gWP6Ta:before {
  content: "\e010";
}
.BeEQDba:before {
  content: "\e011";
}
.Nj9zTb:before {
  content: "\e012";
}
.lV5kyaOR:before {
  content: "\e013";
}
.mTT0Z5bcjO:before {
  content: "\e014";
}
.DdAUsQGBWoO:before {
  content: "\e015";
}
.pCr2gm:before {
  content: "\e016";
}
.IrOBzdHJHn5:before {
  content: "\e017";
}
.byClJgysc:before {
  content: "\e018";
}
.ldhbGVN:before {
  content: "\e019";
}
.KRn19rMr:before {
  content: "\e01a";
}
.UyeIssjPK0g:before {
  content: "\e01b";
}
.v9wyy2:before {
  content: "\e01c";
}
.ZcLTY4Xsin:before {
  content: "\e01d";
}
.EC9qxNv:before {
  content: "\e01e";
}
.YR9dxfcWl2r:before {
  content: "\e01f";
}
.f8WsvjmI:before {
  content: "\e020";
}
.DyQcWOz2jnA:before {
  content: "\e021";
}
.cz5l7HobR:before {
  content: "\e022";
}
.unMhqIeGbg:before {
  content: "\e023";
}
.j9yNOiU3wH:before {
  content: "\e024";
}
.dAy05uQIE:before {
  content: "\e025";
}
.JbKhwbgaGb:before {
  content: "\e026";
}
.yoNOZY:before {
  content: "\e027";
}
.b8DnDMb1Y1N:before {
  content: "\e028";
}
.iYGQXAf8U:before {
  content: "\e029";
}
.fmL4Zql:before {
  content: "\e02a";
}
.spXaglmCbr:before {
  content: "\e02b";
}
.YPLnkVcya:before {
  content: "\e02c";
}
.xcU5uHGmUgX:before {
  content: "\e02d";
}
.pOQzwT:before {
  content: "\e02e";
}
.f1ELWij5:before {
  content: "\e02f";
}
.qOy3HUDva49:before {
  content: "\e030";
}
.vvX9jIx:before {
  content: "\e031";
}
.z7yDFN:before {
  content: "\e032";
}
.tuloIMqGQ:before {
  content: "\e033";
}
.OO9beV48:before {
  content: "\e034";
}
.ErFYXZReIc6:before {
  content: "\e035";
}
.zwDlhAhN:before {
  content: "\e036";
}
.C0HbtdVPI:before {
  content: "\e037";
}
.KgHP4bJV9mX:before {
  content: "\e038";
}
.T7g6RiHhgkT:before {
  content: "\e039";
}
.Tob3XuG3Xt1:before {
  content: "\e03a";
}
.g45Ihnulu:before {
  content: "\e03b";
}
.K6kKHxM:before {
  content: "\e03c";
}
.p4Vok6EGyvL:before {
  content: "\e03d";
}
.AtQz5QC:before {
  content: "\e03e";
}
.cKkElXw:before {
  content: "\e03f";
}
.PLQpnh2stb:before {
  content: "\e040";
}
.rLLqE7prH:before {
  content: "\e041";
}
.IwSp8t:before {
  content: "\e042";
}
.waJlITsY:before {
  content: "\e043";
}
.m7bpr0bzM:before {
  content: "\e044";
}
.ZsVXt20gDiL:before {
  content: "\e045";
}
.kSZQUK:before {
  content: "\e046";
}
.PzPCGcASxz:before {
  content: "\e047";
}
.XTvpCI:before {
  content: "\e048";
}
.mnBPCKEWYi:before {
  content: "\e049";
}
.SOhigFfj:before {
  content: "\e04a";
}
.c8Egd62f:before {
  content: "\e04b";
}
.fU3mUF8:before {
  content: "\e04c";
}
.tOM59x:before {
  content: "\e04d";
}
.X9x5h11VlpS:before {
  content: "\e04e";
}
.UuIWAa:before {
  content: "\e04f";
}
.BeviAB7xTV2:before {
  content: "\e050";
}
.MgFiWfRW3:before {
  content: "\e051";
}
.SH1zR63t0:before {
  content: "\e052";
}
.eapy5mh:before {
  content: "\e053";
}
.PnSuEPcKf:before {
  content: "\e054";
}
.WWg3F74:before {
  content: "\e055";
}
.DLHgMpks:before {
  content: "\e056";
}
.qJ6I75E:before {
  content: "\e057";
}
.jTfhQXPaCL:before {
  content: "\e058";
}
.XNj1bK:before {
  content: "\e059";
}
.GJ4OigW7Lur:before {
  content: "\e05a";
}
.pCar5VaJd:before {
  content: "\e05b";
}
.BayzjIhhsy:before {
  content: "\e05c";
}
.ppESfzX:before {
  content: "\e05d";
}
.c1e3lTC:before {
  content: "\e05e";
}
.iaFaRBdy:before {
  content: "\e05f";
}
.MVF9UK:before {
  content: "\e060";
}
.rHoeGvxg:before {
  content: "\e061";
}
.s7wuGDHz:before {
  content: "\e062";
}
.NbGd5g4l:before {
  content: "\e063";
}
.GHqnBtr:before {
  content: "\e064";
}
.EGABB1NZDVU:before {
  content: "\e065";
}
.q7SpnY:before {
  content: "\e066";
}
.c7ADLdxG:before {
  content: "\e067";
}
.vYRjl0uUnu:before {
  content: "\e068";
}
.mib0tQQqF4:before {
  content: "\e069";
}
.yYI07VYTH:before {
  content: "\e06a";
}
.DmN18nBsY:before {
  content: "\e06b";
}
.N4NeAj7IhpU:before {
  content: "\e06c";
}
.SIiNFB8i4za:before {
  content: "\e06d";
}
.mD8cxYgVc:before {
  content: "\e06e";
}
.NmmyUc2t:before {
  content: "\e06f";
}
.F7tx2bdbDnc:before {
  content: "\e070";
}
.grm0yBhi:before {
  content: "\e071";
}
.o7UxifUS:before {
  content: "\e072";
}
.ZTEXiX8f0hK:before {
  content: "\e073";
}
.lY7kydvyeN:before {
  content: "\e074";
}
.mXf3FBtV:before {
  content: "\e075";
}
.V92HhH6hMss:before {
  content: "\e076";
}
.Irn8Lx7kq8:before {
  content: "\e077";
}
.MeVw3ecDSGg:before {
  content: "\e078";
}
.q0eoTyr3:before {
  content: "\e079";
}
.JdSKx3zEi:before {
  content: "\e07a";
}
.cXxaeCk:before {
  content: "\e07b";
}
.QuAdcLTg:before {
  content: "\e07c";
}
.EXwCrL8fMF:before {
  content: "\e07d";
}
.VtdTSwGM:before {
  content: "\e07e";
}
.uXS0hbVh:before {
  content: "\e07f";
}
.TlRE1g7i:before {
  content: "\e080";
}
.wRKT8Rgjr:before {
  content: "\e081";
}
.LS3QS0Sflm4:before {
  content: "\e082";
}
.nGWQXXBeWh:before {
  content: "\e083";
}
.iph6fGJLKw:before {
  content: "\e084";
}
.scTlcetaK:before {
  content: "\e085";
}
.Zaxn2HNfN:before {
  content: "\e086";
}
.fLiDd3y3a4G:before {
  content: "\e087";
}
.EiJYZv99O1:before {
  content: "\e088";
}
.tYo8cMYod:before {
  content: "\e089";
}
.vSC7SchM:before {
  content: "\e08a";
}
.x5mMV4YZ:before {
  content: "\e08b";
}
.CThhFdYwNhW:before {
  content: "\e08c";
}
.Xq6TMEVWgD:before {
  content: "\e08d";
}
.CS2E4sYl0H:before {
  content: "\e08e";
}
.JBrz3X:before {
  content: "\e08f";
}
.jXeSObByZiG:before {
  content: "\e090";
}
.IqcURq79:before {
  content: "\e091";
}
.N5RlZ8:before {
  content: "\e092";
}
.g3bleiO9:before {
  content: "\e093";
}
.G1NhHy3:before {
  content: "\e094";
}
.S5mNyWR:before {
  content: "\e095";
}
.joTUc7uNu:before {
  content: "\e096";
}
.ccSwhO:before {
  content: "\e097";
}
.lzshNrU:before {
  content: "\e098";
}
.RdfJUiVcY:before {
  content: "\e099";
}
.vFzwPLe85oP:before {
  content: "\e09a";
}
.ikVOES:before {
  content: "\e09b";
}
.barRk8MchIk:before {
  content: "\e09c";
}
.MnZic3jkXqY:before {
  content: "\e09d";
}
.JEKBAuXS:before {
  content: "\e09e";
}
.ptcKmOzUDy:before {
  content: "\e09f";
}
.GQb4yEGSzGU:before {
  content: "\e0a0";
}
.QMFJtHwYUI4:before {
  content: "\e0a1";
}
.in2j6QQf:before {
  content: "\e0a2";
}
.mGyBCgT:before {
  content: "\e0a3";
}
.etOXBz:before {
  content: "\e0a4";
}
.xPKQq2HfgG:before {
  content: "\e0a5";
}
.uIUIhLM:before {
  content: "\e0a6";
}
.BXVtrk:before {
  content: "\e0a7";
}
.OqWTG2njfrg:before {
  content: "\e0a8";
}
.C9dbow95f8:before {
  content: "\e0a9";
}
.MvyzS9:before {
  content: "\e0aa";
}
.D8PjF09d:before {
  content: "\e0ab";
}
.exVmqKLJb3i:before {
  content: "\e901";
}
.MXw1N9gE3z8:before {
  content: "\e902";
}
.iPapkMrWX9:before {
  content: "\e903";
}
.AurO10Sbe9:before {
  content: "\e904";
}
.VJLrfZqD:before {
  content: "\e905";
}
.VsrlVsYkF:before {
  content: "\e906";
}
.W94Vr3oSmBD:before {
  content: "\e907";
}
.numUaMK:before {
  content: "\e908";
}
.ILtXUsVyx:before {
  content: "\e909";
}
.rlYPE5me3U:before {
  content: "\e90a";
}
.mFar7neah:before {
  content: "\e90b";
}
.yFzTBdv:before {
  content: "\e90c";
}
.nWkPz5i:before {
  content: "\e90d";
}
.YKmvjrtCm:before {
  content: "\e90e";
}
.Vww1Ked:before {
  content: "\e90f";
}
.AmbhkCPZ:before {
  content: "\e910";
}
.Psq8pQkiK2:before {
  content: "\e911";
}
.JoN1d4a7lMf:before {
  content: "\e912";
}
.vKi3aO2mah:before {
  content: "\e913";
}
.OhbbbORNLyx:before {
  content: "\e914";
}
.ODwelgd5keq:before {
  content: "\e915";
}
.agaSfyxNk:before {
  content: "\e916";
}
.vfSOsHrjOC:before {
  content: "\e917";
}
.OgBeCd:before {
  content: "\e918";
}
.bGqysvTapgM:before {
  content: "\e919";
}
.QWtoHcQXD:before {
  content: "\e91a";
}
.Yhrea0WNv5:before {
  content: "\e91b";
}
.PmAdBBZCD:before {
  content: "\e91c";
}
.LXqidKg:before {
  content: "\e91d";
}
.uyhKnNzdj:before {
  content: "\e91e";
}
.J7pzFd:before {
  content: "\e91f";
}
.axmo8WEw:before {
  content: "\e920";
}
.enIlrm:before {
  content: "\e921";
}
.Mjosga:before {
  content: "\e922";
}
.qmo11I:before {
  content: "\e923";
}
.r7uSmUG:before {
  content: "\e924";
}
.Qa41rT:before {
  content: "\e925";
}
.k622T3:before {
  content: "\e926";
}
.UsLgAMUWHE:before {
  content: "\e927";
}
.tgXgANFrKgZ:before {
  content: "\e928";
}
.V6aJhLU:before {
  content: "\e929";
}
.eBFljIBqr:before {
  content: "\e92a";
}
.IIYzRX:before {
  content: "\e92b";
}
.EMyMVpWz:before {
  content: "\e92c";
}
.IqrTyRjK3:before {
  content: "\e92d";
}
.YEXjRdE:before {
  content: "\e92e";
}
.TMSmctrtj9z:before {
  content: "\e92f";
}
.Fhfal2M5:before {
  content: "\e930";
}
.lZHN4D16Qj:before {
  content: "\e931";
}
.S3iZt7h:before {
  content: "\e932";
}
.idWcGxUyni:before {
  content: "\e933";
}
.hHxLlD:before {
  content: "\e934";
}
.UFGRrwRd:before {
  content: "\e935";
}
.RcCa6V3ALFg:before {
  content: "\e936";
}
.WLF7WdbPuyY:before {
  content: "\e937";
}
.UNpmYhx19:before {
  content: "\e938";
}
.x8Z0wREI:before {
  content: "\e939";
}
.gt0nwK:before {
  content: "\e93a";
}
.olMaQYXu:before {
  content: "\e93b";
}
.gQKmhLb7Jh:before {
  content: "\e93c";
}
.eyJlV3C5F:before {
  content: "\e93d";
}
.dm5UGesLo5:before {
  content: "\e93e";
}
.oTd0plr4S:before {
  content: "\e93f";
}
.f27kNwmObA:before {
  content: "\e940";
}
.SUfsyq9W:before {
  content: "\e941";
}
.sd3hUfL:before {
  content: "\e942";
}
.pDaBfsdUvi:before {
  content: "\e943";
}
.sJfImSc:before {
  content: "\e944";
}
.X05eDfOgf1W:before {
  content: "\e945";
}
.IqNTs8:before {
  content: "\e946";
}
.TBVIAZOOm3x:before {
  content: "\e947";
}
.JGZv8G9g:before {
  content: "\e948";
}
.y3FBm2uiDdI:before {
  content: "\e949";
}
.KPv0dt:before {
  content: "\e94a";
}
.EnDKuD02:before {
  content: "\e94b";
}
.tDJ3dhexB:before {
  content: "\e94c";
}
.RaCQxLcsd:before {
  content: "\e94d";
}
.AepgNbJbwu:before {
  content: "\e94e";
}
.y1REKd3n12:before {
  content: "\e94f";
}
.ve43DEneSgk:before {
  content: "\e950";
}
.io8DhEt5:before {
  content: "\e951";
}
.RLVVUK46:before {
  content: "\e952";
}
.EIovDoHTW:before {
  content: "\e953";
}
.S9hvpX:before {
  content: "\e954";
}
.rYSK6DKKb:before {
  content: "\e955";
}
.RPecIl:before {
  content: "\e956";
}
.meqcbknS1:before {
  content: "\e957";
}
.kxo2Y0:before {
  content: "\e958";
}
.gbU02u6Yc:before {
  content: "\e959";
}
.ANfpUWjOV:before {
  content: "\e95a";
}
.AamNAZjE:before {
  content: "\e95b";
}
.e9h78Bxrb:before {
  content: "\e95c";
}
.gGBt8c:before {
  content: "\e95d";
}
.FR7UZxx:before {
  content: "\e95e";
}
.o1mmMnbYVYA:before {
  content: "\e95f";
}
.qkTrlyDf5kE:before {
  content: "\e960";
}
.zgCQHELm74:before {
  content: "\e961";
}
.P3Vs7Uj:before {
  content: "\e962";
}
.kJUYviVe:before {
  content: "\e963";
}
.JvljPucV:before {
  content: "\e964";
}
.MTg1GLCDKIX:before {
  content: "\e965";
}
.Ngiomncu:before {
  content: "\e966";
}
.pOA2Fsl:before {
  content: "\e967";
}
.e846yI5:before {
  content: "\e968";
}
.ncL7JNvjJ:before {
  content: "\e969";
}
.TaBazP0u1J:before {
  content: "\e96a";
}
.lRt75ZG:before {
  content: "\e96b";
}
.I2kKlgUY1pn:before {
  content: "\e96c";
}
.n92XuJihXa:before {
  content: "\e96d";
}
.LrNWlO3ui:before {
  content: "\e96e";
}
.C1OhIa:before {
  content: "\e96f";
}
.gYPE8X3Zj:before {
  content: "\e970";
}
.VEfukqKaEF:before {
  content: "\e971";
}
.AnGancah35Y:before {
  content: "\e972";
}
.x8BjejV:before {
  content: "\e973";
}
.oAwlYMh4:before {
  content: "\e974";
}
.GTQYlp0UB0:before {
  content: "\e975";
}
.bBrfdCl:before {
  content: "\e976";
}
.GtKvKQ:before {
  content: "\e977";
}
.sTjrBeIL:before {
  content: "\e978";
}
.rhUuqJbsi:before {
  content: "\e979";
}
.BCpPpoadQ:before {
  content: "\e97a";
}
.Bym5SHZMRz:before {
  content: "\e97b";
}
.EwF8JDhJx:before {
  content: "\e97c";
}
.t9oACdRti:before {
  content: "\e97d";
}
.v7HmyYtaf4Y:before {
  content: "\e97e";
}
.HOOd6bhV:before {
  content: "\e97f";
}
